prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 WebEngineWidgets
Description: Qt WebEngineWidgets module
Version: 5.15.19
Libs: -lQt5WebEngineWidgets 
Cflags: -DQT_WEBENGINEWIDGETS_LIB -I${includedir}/QtWebEngineWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5WebEngineCore Qt5Widgets Qt5Network Qt5Quick Qt5PrintSupport

